Subject: SUN630MP use?

From: [email-masked] (Travis Knoll)
Date: Wed, 9 Jun 93 11:58:20 -0700

We would like to take our postgres database currently on SUN IPX's and give 
our customer a copy to work with.  She is using a SUN630MP (2 processors) and
Solaris.  There were messages indicating that postgres is not yet compatible
with Solaris.  The next release reportedly will run on that OS.  When is that 
release expected?  If it is not soon, can postgres be installed on an older
machine and accessed by the 630MP?  Thank you in advance for your response.

Travis Knoll, one of the BOOZers.